<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ホテル一覧</h2>

<?php if(is_array($hotels)) : ?>
<?php foreach ($hotels as $hotel): ?>
<h2 class="entry_title"><?php echo $hotel['hotel_name'] ?></h2>
<div class="entry_content">
<?php
echo '<a href="' . site_url('plans/index/'. $hotel['hotelid']) . '">プラン一覧</a>';
?>
</div><!-- entry_content -->
<?php endforeach;?>
<?php endif;?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>